﻿@charset "utf-8";
/*----------------------------------------------------
  HOME
----------------------------------------------------*/
/* メインイメージ */
.main-image {
  margin: 0;
  height: 480px;
  -webkit-bpx-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/home/pho_main_image.png) 35% 0% no-repeat;
  background-size: cover;
}
.main-copy {
  float: left;
  margin-top: 30px;
}
.main-logo {
  float: right;
  margin: 50px 0 0;
}
#cover {
  width: 100%;
  height: 100%;
  position: absolute;
  background: #fff;
  top: 0px;
  left: 0px;
  z-index: 9999;
}
#loader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 50px;
}
/* コピー */
.catchcopy-area {
  margin: -150px 0 30px;
}
.main-eng-logo {
  float: right;
  margin-top: 20px;
}
.copy-area {
  clear: both;
  margin: 0;
  padding: 25px 20px 0;
  background: #fff;
}
.maincopy-area p {
  clear: both;
  margin: 0;
}
@media (max-width: 991px) {
.main-image-area {
}
}
@media (max-width: 767px) {
.main-logo {
  margin: 20px 0 0;
}
}
/* コンテンツ */
.contents {
  margin: 0;
}
/* 事業内容 */
.enterprise-area {
  border-bottom: none;
  margin-bottom: 10px;
}
.enterprise-menu {
  padding: 30px 0 0;
  -webkit-bpx-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/home/bg_enterprise.jpg) center bottom no-repeat;
  background-size: cover;
}
.enterprise-menu .international-area, .enterprise-menu .investigation-area, .enterprise-menu .education-area {
  margin: 0 0 25px;
}
.enterprise-menu .col-md-4 {
  padding-left: 10px;
  padding-right: 10px;
}
.enterprise-menu p.mark {
  margin: 0 0 20px;
  text-align: center;
}
.enterprise-menu h4 {
  margin: 0 0 10px;
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;
}
.enterprise-menu p {
  margin: 0;
  font-size: 1.3em;
  line-height: 1.4;
  text-align: center;
}
/* 新着情報 */
.topics {
  margin: 0;
  border-bottom: none;
}
.topics-area {
  margin: 0;
}
.topics dt {
  float: left;
  margin: 0 0 6px;
  padding: 0 0 8px 10px;
  font-size: 1.4em;
  font-weight: nomal;
  line-height: 1.4;
}
.topics dd {
  margin: 0 0 6px;
  padding: 0 0 8px 170px;
  background: url(../images/common/arrow01.png) 155px 5px no-repeat;
  font-size: 1.4em;
  line-height: 1.4;
}
.topics dd .new img {
  margin: 0 0 3px 5px;
  vertical-align: middle;
}
@media (max-width: 767px) {
.topics dt {
  float: none;
  margin: 0;
  line-height: 1.0;
}
.topics dd {
  padding: 0 0 8px 24px;
  background: url(../images/common/arrow01.png) 10px 5px no-repeat;
}
}
.link-activity {
  padding: 10px 0 0;
  border-top: 1px dotted #ccc;
  font-size: 1.4em;
  line-height: 1.0;
  text-align: right;
}
.link-activity span {
  padding: 0 0 0 14px;
  background: url(../images/common/arrow01.png) 0 4px no-repeat;
}
/* 募集情報 */
.offering {
  margin: 0;
  border-bottom: none;
}
.offering-area {
  margin: 0;
}
 ul.offering {
  margin: 0 0 0 10px;
  padding: 0;
  list-style: none;
}
ul.offering li {
  margin: 0 0 6px;
  padding: 0 0 8px 18px;
  background: url(../images/common/arrow01.png) 5px 5px no-repeat;
  font-size: 0.95em;
  line-height: 1.4;
}
ul.offering li .new img {
  margin: 0 0 3px 8px;
  vertical-align: middle;
}
/* バナー */
.banner {
  margin: 0 0 30px;
}
.banner div {
  margin: 0 0 10px;
}
.banner div img {
  margin: 0 auto;
}
.counter {
  text-align: right;
}
@media (max-width: 767px) {
.banner .col-xs-6 {
  padding-left: 5px;
  padding-right: 5px;
}
}
/* パギネーション */
#pagination {
  margin: 30px 0 50px;
  clear: left;
}
#pagination .tablenav {
  margin: 30px auto 0;
  color: #666;
  font-size: 1.4em;
  line-height: 2.0;
  text-align: center;
}
#pagination a.page-numbers {
  padding: 5px 10px;
  background: #fff;
  border: 1px solid #ddd;
  color: #666;
  text-decoration: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
#pagination .tablenav .current {
  padding: 5px 10px;
  background: #f90;
  color: #fff;
  border: 1px solid #ddd;
  text-decoration: none;
}
#pagination a.page-numbers:hover {
  padding: 5px 10px;
  background: #f90;
  color: #fff;
  border: 1px solid #ddd;
  text-decoration: none;
}
#pagination .tablenav .next, #pagination .tablenav .prev {
  padding: 5px 10px;
  background: #fff;
  border: 1px solid #ddd;
  color: #666;
 font-size:
 text-decoration: none;
}
/* ページング */
.paging {
  margin: 30px auto 50px;
  text-align: center;
}
.paging ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1.4em;
  line-height: 2.0;
}
.paging ul li {
  display: inline-block;
  margin: 0 2px;
  padding: 3px 0;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px
}
.paging ul li a {
  padding: 8px 10px;
  color: #333;
  text-decoration: none;
}
.paging ul li:hover {
  background: #f90;
  color: #fff;
}
.paging ul li:hover a {
  color: #fff;
  text-decoration: none;
}
p.btn-information {
  float: right;
}
